Support » Plugin: HTML Editor Syntax Highlighter » Excellent plugin, compatible with TinyMCE advanced

  • Thanks to the authors, keep on with the good word. This plugin does work alongside TinyMCE advanced – this could be mentioned in the description.

  • The topic ‘Excellent plugin, compatible with TinyMCE advanced’ is closed to new replies.